# Uses of Class
org.apache.jute.compiler.generated.RccTokenManager

Packages that use RccTokenManager
Package
Description
org.apache.jute.compiler.generated
This package contains code generated by JavaCC from the Hadoop record syntax file rcc.jj.

## Uses of RccTokenManager in org.apache.jute.compiler.generated

Fields in org.apache.jute.compiler.generated declared as RccTokenManager
Modifier and Type
Field
Description
`RccTokenManager`
Rcc.`token_source`
Generated Token Manager.
Methods in org.apache.jute.compiler.generated with parameters of type RccTokenManager
Modifier and Type
Method
Description
`void`
Rcc.`ReInit(RccTokenManager tm)`
Reinitialise.
Constructors in org.apache.jute.compiler.generated with parameters of type RccTokenManager
Modifier
Constructor
Description
``
`Rcc(RccTokenManager tm)`
Constructor with generated Token Manager.